### A free/open-source library for quantitative finance

Public Member Functions
SoftCallability Class Reference

callability leaving to the holder the possibility to convert More...

`#include <ql/experimental/convertiblebonds/convertiblebond.hpp>`

Inheritance diagram for SoftCallability:
[legend]

List of all members.

## Public Member Functions

| SoftCallability (const Price &price, const Date &date, Real trigger)
Real | trigger () const

## Detailed Description

callability leaving to the holder the possibility to convert

Examples:
  ConvertibleBonds.cpp.